[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.5.50 on Woody


...if you would be ready, you would not ask this question. This is a simple
answer. You would now what to ask, that is a level of trouble resistancy and
problem solving strategies that you should bring with you when you start
playing with experimental (but essential!) software.

Don't mess around with experimental stuff (Linux XP?) without knowing
what you are doing.

To find out what you need for your kernel check its documentation. Its that simple.

Then, When will I know what I'm doing? :-)

I've checked the documentation alright, and it all match the packages I have in woody. I guess it hasn't been updated, yet? Anyway, Me going to give it another try today. Wish me luck :-)

Best Regards,

Reply to: